Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 08:30:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello,

I had centerpoint gift coupon, which says in terms and condition that the voucher is valid at all domino's stores in uae. But this voucher when produced at store in hamdan 
they refused to honor and they asked to to use online order.

When i tried ordering through online its shown that 25AED OFF Value discount - Valid on Medium and Large hand tossed Pizzas Only Target product: Peperoni Pizza. Offer in collaboration with Centrepoint for a Ramadan Campaign

This coupon issued by centerpoint and domono's is truly misleading the customer as the terms and conditions only says your can purahse any medmum or large pizza it doesnt say anywhere in the coupon this valid only for peperoni pizza.

I want to know why my coupon was not honorors as per the terms mentioned on the coupon.

I am really unhappy without the kind or practise you have. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4240464